<h1>Setting the spatial & temporal scale</h1>

<section class="section-centered">
  <div class="panel">
    <p>
      The following spatial scales must be considered when determining the
      avalanche danger level for a region.
    </p>

    <h2>Forecasting domain</h2>
    <p>
      Forecasting domain is the area of responsibility of an avalanche warning
      service issuing public avalanche forecasts. The forecasting domain is
      generally static for a service/operation. In the case of the warning
      services within the Euregio the static domain is represented by the bounds
      of the Euregio, i.e. the area of Tirol, South Tyrol and Trentino.
    </p>

    <h2>Micro-regions</h2>
    <p>
      Micro-regions are the smallest, geographically clearly specified areas
      used for avalanche danger assessment. They are again static. Furthermore,
      they permit the forecast user to know exactly which region is described.
      They may be delineated by administrative boundaries (e.g., between
      countries, federal states, or regions and provinces); describe
      climatologically, hydrologically, or meteorologically homogeneous regions;
      or may be based on orographic divisions, or a combination of these
      <a href="https://nhess.copernicus.org/articles/18/2697/2018/"
        >(Techel et al., 2018)</a
      >. For more details on the micro-regions defined within the Euregio please
      go and check our <a href="education/handbook">Handbook</a>.
    </p>

    <h2>Reference unit</h2>

    <p>
      A reference unit is the smallest spatial-temporal entity at which an
      avalanche danger level can be assessed. A reference unit can be delineated
      by different elevations and/or aspects within a micro-region (Figure 1).
      It must still be large enough to include a variety of avalanche terrain,
      thus that issuing an avalanche danger level makes sense. The reference
      unit needs to be defined and remains consistent within a forecasting
      service (and ideally across forecasting services).
    </p>

    <h2>Warning region</h2>
    <p>
      A warning region is an aggregation of micro-regions, where avalanche
      conditions are considered similar and are assessed with the same danger
      level, critical aspects, and elevations where the danger and the avalanche
      problems prevail, and danger description. The way they are aggregated can
      vary from day to day. A warning region is smaller or equal to the
      forecasting domain and larger or equal to a micro-region.
    </p>

    <h2>Resolution</h2>

    <p>
      The spatial-temporal resolution used to assess avalanche danger depends
      primarily on the availability of relevant and reliable data in a
      sufficient spatial density and temporal frequency. Therefore, the
      resolution of avalanche danger assessment will vary between warning
      services. Typically, the following elements characterize the
      spatial-temporal resolution used to determine the avalanche danger level:
    </p>

    <ul>
      <li>
        the size of the micro-regions within a forecasting domain (Figure 1a),
      </li>
      <li>the resolution of elevation and/or aspect (Figure 1b and c), and</li>
      <li>
        the temporal subdivision within the valid period of a forecast (e.g., in
        the morning/evening, Figure 1d).
      </li>
    </ul>

    <p>
      The resolution of these elements defines the lowest spatial and temporal
      units at which a forecaster can issue an avalanche danger level, which we
      refer to as reference unit. The warning services within the Euregio use
      the following set of spatial and temporal entities to assess avalanche
      danger:
    </p>

    <ul>
      <li>At least one micro-region</li>
      <li>At maximum two elevation bands</li>
      <li>At least 1/8 of all possible aspects, but in general 1/3</li>
      <li>At maximum two time steps (e.g. morning / afternoon)</li>
    </ul>

    <table style="width: 100%; border: 0px solid #000; text-align: center">
      <tbody>
        <tr>
          <td>
            <img
              style="width: 100%"
              title="Figure 1: Elements typically chosen to determin the reference unit."
              alt="Figure 1: Elements typically chosen to determin the reference unit."
              data-entity-type="file"
              data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d"
              src="/content_files/ReferenceUnitsResolution_EN.png"
            />
          </td>
        </tr>
      </tbody>
    </table>

    <p class="small" style="text-align: center">
      Figure 1: Figure 1: Elements typically chosen to determine the reference
      unit.
    </p>

    <p>
      Figure 1 shows how a reference unit typically can be characterized by the
      combination of the smallest subdivisions for the elements: (a) the
      smallest geographical entity (the micro-region) within a forecasting
      domain, (b) the resolution of elevation and (c) aspect, and (d) a temporal
      subdivision. In the figure, exemplary sub-divisions are highlighted. Here,
      the size of a single micro region defines the spatial extent, elevation is
      resolved in 200 m increments, but is assessed as above (and below) an
      elevation threshold, the aspect is split into eight parts, while the
      temporal subdivision allows a distinction between morning and afternoon.
      The combination of the elements highlighted blue, would be the reference
      unit, the smallest spatial-temporal entity at which the avalanche danger
      level can be assessed.
    </p>
  </div>
</section>

<section classname="section-centered section-context">
  <div classname="panel">
    <h2 classname="subheader">Education &amp; Prevention</h2>

    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Danger scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Avalanche problems</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matrix EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Avalanche sizes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbook</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Good habits</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
  </div>
</section>
